@font-face {
	font-family: 'HanHei SC';
	font-weight: 300;
}

html,
body,
input,
p,
a,
span,
ul,
li,
dl,
dt,
dd,
ol,
select,
td,
th,
input,
textarea,
button,
div {
	font-family: "Helvetica Neue", "Hiragino Sans GB", "Microsoft Yahei", "黑体", Arial, sans-serif;
}

body {
	background-color: #fff;
	padding-bottom: 795px !important;
}

img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

iframe {
	display: none
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
	text-decoration: none;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus,
div,
select,
input:focus,
textarea:focus,
button:focus,
input,
textarea,
button {
	outline: 0;
	border: 0;
}

input,
textarea,
button {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea {
	resize: none;
}

.ft-10 {
	font-size: 10px;
}

.ft-11 {
	font-size: 11px;
}

.ft-12 {
	font-size: 12px;
}

.ft-13 {
	font-size: 13px;
}

.ft-14 {
	font-size: 14px;
}

.ft-15 {
	font-size: 15px;
}

.ft-16 {
	font-size: 16px;
}

.ft-17 {
	font-size: 17px;
}

.ft-18 {
	font-size: 18px;
}

.ft-19 {
	font-size: 19px;
}

.ft-20 {
	font-size: 20px;
}

.ft-21 {
	font-size: 21px;
}

.ft-22 {
	font-size: 22px;
}

.ft-23 {
	font-size: 23px;
}

.ft-24 {
	font-size: 24px;
}

.ft-50 {
	font-size: 50px !important;
}

.ff-ar {
	font-family: Arial !important;
}

.red {
	color: #e34220;
}

.bold {
	font-weight: bold;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.block {
	display: block;
}

.cap {
	text-transform: capitalize;
}

.upper {
	text-transform: uppercase;
}

.hidden {
	overflow: hidden;
}

.clear {
	clear: both;
	content: "";
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.filterbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	zoom: 1;
}

:root .filterbox {
	filter: none\9;
}

/* css3 style */
.trans-3 {
	transition: all 0.35s linear;
	-webkit-transition: all 0.35s linear;
}

.trans-8 {
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: 0.3s;
}

.trans-8 img:hover {
	z-index: 9999
}

.trans-12 {
	transition: all 0.8s;
	-webkit-transition: all 1.2s;
	-moz-transition: 0.3s;
}

.scale-0x {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.scale-1x {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.radius-5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.radius-half {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.shadow {
	-webkit-box-shadow: 7px 7px 7px #dad6d6;
	-moz-box-shadow: 7px 7px 7px #dad6d6;
	box-shadow: 7px 7px 7px #dad6d6;
}

/* index ~  responsive design */
.responsive-top .desc {
	position: absolute;
	z-index: 2;
	top: 8%;
	left: 28%;
	line-height: 20px;
	color: #fff;
}

.responsive-top .line {
	top: 11%;
	left: 35%;
}

.responsive-tit {
	padding: 60px 0 160px;
	background-color: #fff;
}

.responsive-tit h3 {
	color: #242424;
	font-size: 28px;
}

.responsive-tit small {
	margin-top: 20px;
	color: #9d9d9d;
	font-size: 20px;
}

.responsive {
	padding: 0px;
	background: #5f55ce;
	top: -1px
}

.responsive-ul {
	width: 98%;
	padding: 80px 0;
}

.responsive-ul * {
	color: #fff;
}

.responsive-ul>li {
	padding-right: 15px;
	width: 25%;
	float: left;
}

.responsive-ul li:nth-of-type(4) img {
	margin-left: 5%;
}

.responsive-ul small {
	margin-top: 10px;
	display: block;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}

.responsive-ul .desc li {
	margin-top: 12px;
	padding-left: 7.5px;
	padding-right: 7.5px;
	width: 50%;
	float: left;
}

.responsive-ul .desc li a {
	position: relative;
	display: block;
	padding: 6px 0;
	border: 1px solid #fff;
}

.responsive-ul .desc li a span {
	position: relative;
	z-index: 1;
}

.responsive-ul .desc li a em {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: #fff;
}

.responsive-top {
	height: 535px;
}

.responsive-top>div+img {
	width: 100%;
}

.responsive-top .box1 {
	left: 1.4%;
	bottom: 20px;
	width: 8%;
}

.responsive-top .box2 {
	left: 7%;
	bottom: 12px;
	width: 37.8%;
}

.responsive-top .box3 {
	z-index: 1;
	left: 43%;
	bottom: 30px;
	width: 18.3%;
}

.responsive-top .box3 .img-pen {
	position: absolute;
	z-index: 5;
	bottom: -10px;
	left: 25px;
	width: auto;
	height: 68%;
}

.responsive-top .box4 {
	right: 1.4%;
	bottom: 58px;
	width: 48%;
}

.responsive-top .box5 {
	z-index: 1;
	right: 6.5%;
	bottom: 0;
	width: 43.1%;
}

.responsive-top .box1 img.pa {
	top: 11.5%;
	left: 7%;
	width: 87%;
	height: 77%;
}

.responsive-top .box2 img.pa {
	top: 8%;
	left: 12%;
	width: 75.5%;
	height: 80%;
}

.responsive-top .box3 img.pa {
	top: 10.5%;
	left: 6%;
	width: 88%;
	height: 79%;
}

.responsive-top .box4 img.pa {
	top: 5%;
	left: 5.2%;
	width: 90.3%;
	height: 62%;
}

/* loading */
.loadbg {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
}

.loadpage {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: transparent;
}

.loading {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -54px;
	margin-top: -48px;
	display: inline-block;
	padding: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, .6);
	border-radius: 3px
}

.loadpic {
	display: block;
	margin-left: 12px;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-color: #fff #fff transparent transparent;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation: loadpic 1.25s linear infinite;
	animation: loadpic 1.25s linear infinite
}

.loading>p {
	margin-top: 10px;
	margin-bottom: -10px;
	font-size: 10px;
	color: #fff;
	white-space: nowrap
}

@-webkit-keyframes loadpic {
	0% {
		-webkit-transform: rotate(0deg)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes loadpic {
	0% {
		transform: rotate(0deg)
	}

	100% {
		transform: rotate(360deg)
	}
}

@media (min-width: 415px) {

	.loadbg,
	.loadpage {
		display: none;
	}
}

/* index ~  feedback customer */
#homebanner {
	max-height: 730px;
	background: #fff;
}

.customer {
	position: relative;
	padding: 50px 0;
	background: #2c313f;
}

.customer .dots {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-animation: myflash 8s ease-in-out infinite;
	-moz-animation: myflash 8s ease-in-out infinite;
	-o-animation: myflash 8s ease-in-out infinite;
	animation: myflash 8s ease-in-out infinite;
}

.responsive .dots {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	-webkit-animation: myflash 8s ease-in-out infinite;
	-moz-animation: myflash 8s ease-in-out infinite;
	-o-animation: myflash 8s ease-in-out infinite;
	animation: myflash 8s ease-in-out infinite;
	display: none
}

@keyframes myflash {
	0 {
		opacity: .5;
	}

	50% {
		opacity: .2;
	}

	100% {
		opacity: .5;
	}
}

@-moz-keyframes myflash {
	0 {
		opacity: .5;
	}

	50% {
		opacity: .2;
	}

	100% {
		opacity: .5;
	}
}

@-webkit-keyframes myflash {
	0 {
		opacity: .5;
	}

	50% {
		opacity: .2;
	}

	100% {
		opacity: .5;
	}
}

@-o-keyframes myflash {
	0 {
		opacity: .5;
	}

	50% {
		opacity: .2;
	}

	100% {
		opacity: .5;
	}
}

.customerbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background-size: auto 100%;
}

.customer ul li {
	position: relative;
	margin: 1% 0;
	color: #abacb0;
	width: 16.66666667%;
	float: left;
}

.customer ul li.active {
	z-index: 1;
}

.customer ul li a {
	display: block;
	width: 99%;
	margin: 0 auto;
	background-color: #333949;
	text-align: center;
}

.customer ul li:first-child {
	padding-top: 4%;
	text-align: center;
	width: 66.666667%;
}

.customer ul li:first-child img {
	margin-bottom: 20px;
}

.ycj-nav2 {
	display: none;
}

.y-img-img img {
	display: block;
	margin: 2px auto;
}

@media only screen and (max-width: 1366px) {
	.responsive-top .desc {
		left: 26%;
	}
}

@media only screen and (max-width: 1199px) {
	.responsive-tit {
		padding: 60px 0 90px;
	}

	.responsive-tit h3 {
		font-size: 28px;
	}

	.responsive-tit h3 .red {
		color: #5f55ce;
	}

	.responsive-top .desc {
		left: 23%;
	}

	.responsive-top .line {
		left: 34%;
		width: 100px;
	}

	.responsive-ul {
		margin-top: 0;
	}

	.responsive-ul>li {
		margin-top: 120px;
		padding: 0;
		width: 45%;
	}

	.responsive-ul>li:nth-of-type(2n-1) {
		float: left;
	}

	.responsive-ul>li:nth-of-type(2n) {
		float: right;
	}
}

@media only screen and (max-width: 1080px) {
	.responsive-top {
		height: 365px;
	}

	.responsive-ul {
		padding: 0 8% 20px;
	}
}

@media only screen and (min-width: 1200px) {
	.responsive-ul li:hover img {
		animation: flipInY 2s ease-in-out;
		-webkit-animation: flipInY 2s ease-in-out;
	}

	.responsive-ul .desc li a:hover span {
		color: #5f55ce;
	}

	.responsive-ul .desc li a:hover em {
		width: 100%;
	}

	.customer ul li {
		margin: 1% 0;
	}

	.customer ul li:first-child {
		text-align: right;
	}

	.customer ul li:first-child * {
		margin-right: 1%;
	}

	.customer ul li:hover {
		z-index: 9999;
	}

	.customer ul li a:hover {
		background-color: #5f55ce;
		-webkit-box-shadow: 0 0 17px #282c39;
		-moz-box-shadow: 0 0 17px #282c39;
		box-shadow: 0 0 17px #282c39;
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		transform: scale(1.2);
	}

	.customer ul li a:hover img {
		position: relative;
		top: -0.5px;
		left: 0.5px;
		-webkit-transform: scale(0.96);
		-moz-transform: scale(0.96);
		transform: scale(0.96);
	}
}


@media only screen and (max-width: 750px) {
	body {
		padding-bottom: 470px !important;
	}

	.ycj-nav2 {
		display: block;
		position: fixed;
		top: 90px;
		left: 0;
		width: 100%;
		height: 34px;
		line-height: 34px;
		border-bottom: 1px solid rgba(0, 0, 0, .2);
		z-index: 999;
		background: #fff;
	}

	.ycj-nav2 a {
		float: left;
		width: 20%;
		text-align: center;
		font-size: 13px;
		color: #666;
	}

	.y-small-1 {
		display: none;
	}

	.responsive-ul>li {
		margin-top: 25px;
	}

	.responsive-ul {
		padding: 0 0% 20px;
	}

	/* 更改 */
	.responsive-ul>li {
		width: 49%;
	}

	.responsive-ul .desc li {
		margin-top: 0;
		margin-bottom: 10px;
		padding: 0;
		width: 48%;
		float: left;
		margin-right: 4%;
	}

	.responsive-ul .desc li:nth-child(2n) {
		margin-right: 0;
	}

	.responsive-ul .desc li a {
		padding: 0;
		line-height: 30px;
		height: 30px;
		overflow: hidden;

	}

	.responsive-ul .desc li a span {
		font-size: 12px;
	}

	.sTitle1 {
		font-size: 30px;
	}

	#homebanner .pagination2 {
		top: 5%;
	}

	.stage2 {
		position: fixed;
	}

	.y-footer1 {
		display: none;
	}

	.mobile-footer {
		padding-bottom:20px;
	}

	.fleft.pull-left ul:after,
	.y-footer2:after {
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.y-footer2{
		position: relative;
	}

	.w1200 {
		width: 96%;
		margin: 0 auto;
	}

	.fleft {
		max-width: 100%;
	}

	.fleft ul {
		width: 70%;
		height: auto;
		margin: 20px 0;
	}

	.fleft ul li {
		width: 33.3%;
		margin-right: 0;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}

	.fleft ul li a {
		font-size: 12px;
		color: #999;
	}

	.fright {
		margin: 0;
		position: absolute;
		top:10px;
		right: 0;
		width: 80px;
		z-index: 99;
	}

}